<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">110998</id>
  <name>Prism - Rosy Gold</name>
  <manufacturer-name>Hans Kohler AG </manufacturer-name>
  <product-line-name>Bleche INOX gefärbt ColourTex®</product-line-name>
  <width type="float">160.0</width>
  <height type="float">160.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Durch die zusätzliche Möglichkeit von Musterwalzung und Dessinierung ergibt sich eine grosse
Auswahl. So finden Sie die perfekte Abstimmung an Färbung und Reflexion für Ihr Projekt.

Aktuelle Farben : «Black», «Blue», «Bronze», «Champagne», «Gold» und «Rosy Gold»</kennwerte-info>
  <info>ColourTex® gefärbt und überschliffen | Edelstahl | Rostfrei Stahl</info>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#ffcc00</hex>
    <name>Gold</name>
  </color>
  <product-line>
    <linktip>https://www.kohler.ch/home</linktip>
    <description>Das ColourTex®- Verfahren, auch Inco-Verfahren genannt, nutzt den Interferenz-Effekt. Wie in einem Prisma wird im Edelstahl in der äusseren passivierenden Oxydschicht durch einen elektrochemischen Prozess ein Farbeffekt erzeugt. Diese Färbung ist im Edelstahl präsent, je nach Bearbeitung der Oberfläche zeigt die Färbung den hochwertigen Edelstahlcharakter mit Schliffmuster, im Spektral-Farbenbereich auch richtungslos, matt gestrahlt oder spiegelglänzend poliert.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Aussen</name>
    </purpose>
    <purpose>
      <name>Innen</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>E 2.3 Fassadenbekleidung</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 3.2 Wandbekleidung</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 4.2 Deckenbekleidung</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Die Texturen-Datenbank realer Baumaterialien für Architektur, Design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_110998.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Metall</material-type>
  <material-subtype>Dekorbleche</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Hans+Kohler+AG+&amp;product_line=Bleche+INOX+gef%C3%A4rbt+ColourTex%C2%AE</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_110998.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Hans+Kohler+AG+</manufacturer-url>
  <manufacturer-email>mail@kohler.ch</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/110998</material-url>
  <image-size>500 KB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>500 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | Die Texturen-Datenbank realer Baumaterialien für Architektur, Design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Wichtige rechtliche Hinweise zur Benutzung der mtextur-Datenbank. Auf der mtextur-Datenbank finden Sie eine Auswahl qualitativ hochwertig digitalisierter Materialien, klassifiziert nach Typen, Farbbereich, Produktname, Produktserie, Hersteller usw. Fehler können jedoch nicht ausgeschlossen werden. So ist die Farbverbindlichkeit nicht immer gewährleistet, wie auch die Musterung vom angebotenen Produkt des Herstellers abweichen kann. Wir empfehlen Ihnen, sich für verbindliche Muster und Kennwertangaben direkt mit dem jeweiligen Hersteller oder Vertrieb in Verbindung zu setzen. Diese stehen Ihnen für weitere Fragen und Auskünfte gerne zur Verfügung. Herausgeberin, die h2c GmbH, und die jeweiligen Hersteller und partner übernehmen keine juristische Haftung für eventuell verbliebende fehlerhafte Angaben und deren Folgen. Das Werk (mtextur) ist in all seinen Teilen urheberrechtlich geschützt. Alle Rechte vorbehalten, einschliesslich der Vervielfältigung, Übersetzung, Mikroverfilmung sowie Einspeicherung und Verarbeitung in elektronichen Systemen. Das gilt insbesondere für die Vervielfältigung und Verwendung in anderen Datenbanken oder auf Datenträgern sowie für die Bereitstellung der Daten auf einem fremden Server oder Datenträger ausserhalb der mtextur-Datenbank. Nahezu alle in der Datenbank behandelten Hersteller- und Produktenamen sind zugleich eingetragene Warenzeichen und sollten als solche behandelt werden. Weiterverwendung ausserhalb des Bestimmungsbereiches nur mit ausdrücklicher Genehmigung des Herausgebers h2c GmbH. Alle Rechte vorbehalten. Zuwiederrechtliches Handeln wird strafrechtlich verfolgt. Gerichtsort ist Zürich, Schweiz.</hinweise-bitte-lesen>
</material>
